<?xml version="1.0" encoding="ISO-8859-1" ?> 
<blocket>
<%<ad>
<date>@time</date> 
<headline><![CDATA[@time <%|trunc("28", "")|@@subject%>]]></headline> 
<url>
<![CDATA[<%$(common.base_url.vi)%>/vi/@list_id.htm?ca=@region]]> 
</url>
</ad>%>
</blocket>
